Summary: Transforms bitmaps into vector graphics
Name: potrace
Version: 1.8
Release: 1
Copyright: GNU Public License
Group: Applications/Graphics
Source: http://potrace.sourceforge.net/download/%{name}-%{version}.tar.gz
URL: http://potrace.sourceforge.net/
Packager: Peter Selinger <selinger@users.sourceforge.net>
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
potrace is a utility for tracing a bitmap, which means, transforming a
bitmap into a smooth, scalable image.  The input is a portable bitmap
(PBM), and the default output is an encapsulated PostScript file
(EPS). A typical use is to create EPS files from scanned data, such as
company or university logos, handwritten notes, etc.  The resulting
image is not "jaggy" like a bitmap, but smooth, and it can be scaled
to any resolution. 

%prep
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%setup

%build

export CC=cc
export CFLAGS="-O2"
./configure --prefix=%{_prefix}
make

%install
make install-strip prefix=$RPM_BUILD_ROOT/%{_prefix}

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Thu Aug 16 2007 Michael Perzl <michael@perzl.org> - 1.8-1
- updated to version v1.8

* Wed Dec 28 2005 Michael Perzl <michael@perzl.org> - 1.7-1
- first version for AIX V5.1 and higher

* Mon Aug 18 2003 Peter Selinger <selinger@users.sourceforge.net>
- corrected Summary and Group information
